CVE-2022-35631 – On MacOS and Linux, it may be possible to perform a symlink attack by replacing this predi …

Vuln ID: CVE-2022-35631

Published:  2022-07-29  17:15:09Z

Description: On MacOS and Linux, it may be possible to perform a symlink attack by replacing this predictable file name with a symlink to another file and have the Velociraptor client overwrite the other file.

This issue was resolved in Velociraptor 0.6.5-2.

Source: NVD.NIST.GOV